/**
Theme Name: Astra Child
Author: Gimixz
Author URI: https://gimixz.com.au/
Description: This custom child theme is created by Gimixz.com.au.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/
html{
	overflow-x:hidden;
	scroll-behavior: smooth;
}
.ast-row{margin-left:-10px;margin-right:-10px}.ast-row::after{content:"";display:table;clear:both}.ast-col-lg-1,.ast-col-lg-10,.ast-col-lg-11,.ast-col-lg-12,.ast-col-lg-2,.ast-col-lg-3,.ast-col-lg-4,.ast-col-lg-5,.ast-col-lg-6,.ast-col-lg-7,.ast-col-lg-8,.ast-col-lg-9,.ast-col-md-1,.ast-col-md-10,.ast-col-md-11,.ast-col-md-12,.ast-col-md-2,.ast-col-md-3,.ast-col-md-4,.ast-col-md-5,.ast-col-md-6,.ast-col-md-7,.ast-col-md-8,.ast-col-md-9,.ast-col-sm-1,.ast-col-sm-10,.ast-col-sm-11,.ast-col-sm-12,.ast-col-sm-2,.ast-col-sm-3,.ast-col-sm-4,.ast-col-sm-5,.ast-col-sm-6,.ast-col-sm-7,.ast-col-sm-8,.ast-col-sm-9,.ast-col-xl-1,.ast-col-xl-10,.ast-col-xl-11,.ast-col-xl-12,.ast-col-xl-2,.ast-col-xl-3,.ast-col-xl-4,.ast-col-xl-5,.ast-col-xl-6,.ast-col-xl-7,.ast-col-xl-8,.ast-col-xl-9,.ast-col-xs-1,.ast-col-xs-10,.ast-col-xs-11,.ast-col-xs-12,.ast-col-xs-2,.ast-col-xs-3,.ast-col-xs-4,.ast-col-xs-5,.ast-col-xs-6,.ast-col-xs-7,.ast-col-xs-8,.ast-col-xs-9{position:relative;min-height:1px;padding-left:10px;padding-right:10px}.ast-col-xs-1,.ast-col-xs-10,.ast-col-xs-11,.ast-col-xs-12,.ast-col-xs-2,.ast-col-xs-3,.ast-col-xs-4,.ast-col-xs-5,.ast-col-xs-6,.ast-col-xs-7,.ast-col-xs-8,.ast-col-xs-9{float:left}.ast-col-xs-1{width:8.3333333333%}.ast-col-xs-2{width:16.6666666667%}.ast-col-xs-3{width:25%}.ast-col-xs-4{width:33.3333333333%}.ast-col-xs-5{width:41.6666666667%}.ast-col-xs-6{width:50%}.ast-col-xs-7{width:58.3333333333%}.ast-col-xs-8{width:66.6666666667%}.ast-col-xs-9{width:75%}.ast-col-xs-10{width:83.3333333333%}.ast-col-xs-11{width:91.6666666667%}.ast-col-xs-12{width:100%}.ast-col-xs-pull-0{right:auto}.ast-col-xs-pull-1{right:8.3333333333%}.ast-col-xs-pull-2{right:16.6666666667%}.ast-col-xs-pull-3{right:25%}.ast-col-xs-pull-4{right:33.3333333333%}.ast-col-xs-pull-5{right:41.6666666667%}.ast-col-xs-pull-6{right:50%}.ast-col-xs-pull-7{right:58.3333333333%}.ast-col-xs-pull-8{right:66.6666666667%}.ast-col-xs-pull-9{right:75%}.ast-col-xs-pull-10{right:83.3333333333%}.ast-col-xs-pull-11{right:91.6666666667%}.ast-col-xs-pull-12{right:100%}.ast-col-xs-push-0{left:auto}.ast-col-xs-push-1{left:8.3333333333%}.ast-col-xs-push-2{left:16.6666666667%}.ast-col-xs-push-3{left:25%}.ast-col-xs-push-4{left:33.3333333333%}.ast-col-xs-push-5{left:41.6666666667%}.ast-col-xs-push-6{left:50%}.ast-col-xs-push-7{left:58.3333333333%}.ast-col-xs-push-8{left:66.6666666667%}.ast-col-xs-push-9{left:75%}.ast-col-xs-push-10{left:83.3333333333%}.ast-col-xs-push-11{left:91.6666666667%}.ast-col-xs-push-12{left:100%}.ast-col-xs-offset-0{margin-left:0}.ast-col-xs-offset-1{margin-left:8.3333333333%}.ast-col-xs-offset-2{margin-left:16.6666666667%}.ast-col-xs-offset-3{margin-left:25%}.ast-col-xs-offset-4{margin-left:33.3333333333%}.ast-col-xs-offset-5{margin-left:41.6666666667%}.ast-col-xs-offset-6{margin-left:50%}.ast-col-xs-offset-7{margin-left:58.3333333333%}.ast-col-xs-offset-8{margin-left:66.6666666667%}.ast-col-xs-offset-9{margin-left:75%}.ast-col-xs-offset-10{margin-left:83.3333333333%}.ast-col-xs-offset-11{margin-left:91.6666666667%}.ast-col-xs-offset-12{margin-left:100%}@media (min-width:544px){.ast-col-sm-1,.ast-col-sm-10,.ast-col-sm-11,.ast-col-sm-12,.ast-col-sm-2,.ast-col-sm-3,.ast-col-sm-4,.ast-col-sm-5,.ast-col-sm-6,.ast-col-sm-7,.ast-col-sm-8,.ast-col-sm-9{float:left}.ast-col-sm-1{width:8.3333333333%}.ast-col-sm-2{width:16.6666666667%}.ast-col-sm-3{width:25%}.ast-col-sm-4{width:33.3333333333%}.ast-col-sm-5{width:41.6666666667%}.ast-col-sm-6{width:50%}.ast-col-sm-7{width:58.3333333333%}.ast-col-sm-8{width:66.6666666667%}.ast-col-sm-9{width:75%}.ast-col-sm-10{width:83.3333333333%}.ast-col-sm-11{width:91.6666666667%}.ast-col-sm-12{width:100%}.ast-col-sm-pull-0{right:auto}.ast-col-sm-pull-1{right:8.3333333333%}.ast-col-sm-pull-2{right:16.6666666667%}.ast-col-sm-pull-3{right:25%}.ast-col-sm-pull-4{right:33.3333333333%}.ast-col-sm-pull-5{right:41.6666666667%}.ast-col-sm-pull-6{right:50%}.ast-col-sm-pull-7{right:58.3333333333%}.ast-col-sm-pull-8{right:66.6666666667%}.ast-col-sm-pull-9{right:75%}.ast-col-sm-pull-10{right:83.3333333333%}.ast-col-sm-pull-11{right:91.6666666667%}.ast-col-sm-pull-12{right:100%}.ast-col-sm-push-0{left:auto}.ast-col-sm-push-1{left:8.3333333333%}.ast-col-sm-push-2{left:16.6666666667%}.ast-col-sm-push-3{left:25%}.ast-col-sm-push-4{left:33.3333333333%}.ast-col-sm-push-5{left:41.6666666667%}.ast-col-sm-push-6{left:50%}.ast-col-sm-push-7{left:58.3333333333%}.ast-col-sm-push-8{left:66.6666666667%}.ast-col-sm-push-9{left:75%}.ast-col-sm-push-10{left:83.3333333333%}.ast-col-sm-push-11{left:91.6666666667%}.ast-col-sm-push-12{left:100%}.ast-col-sm-offset-0{margin-left:0}.ast-col-sm-offset-1{margin-left:8.3333333333%}.ast-col-sm-offset-2{margin-left:16.6666666667%}.ast-col-sm-offset-3{margin-left:25%}.ast-col-sm-offset-4{margin-left:33.3333333333%}.ast-col-sm-offset-5{margin-left:41.6666666667%}.ast-col-sm-offset-6{margin-left:50%}.ast-col-sm-offset-7{margin-left:58.3333333333%}.ast-col-sm-offset-8{margin-left:66.6666666667%}.ast-col-sm-offset-9{margin-left:75%}.ast-col-sm-offset-10{margin-left:83.3333333333%}.ast-col-sm-offset-11{margin-left:91.6666666667%}.ast-col-sm-offset-12{margin-left:100%}}@media (min-width:768px){.ast-col-md-1,.ast-col-md-10,.ast-col-md-11,.ast-col-md-12,.ast-col-md-2,.ast-col-md-3,.ast-col-md-4,.ast-col-md-5,.ast-col-md-6,.ast-col-md-7,.ast-col-md-8,.ast-col-md-9{float:left}.ast-col-md-1{width:8.3333333333%}.ast-col-md-2{width:16.6666666667%}.ast-col-md-3{width:25%}.ast-col-md-4{width:33.3333333333%}.ast-col-md-5{width:41.6666666667%}.ast-col-md-6{width:50%}.ast-col-md-7{width:58.3333333333%}.ast-col-md-8{width:66.6666666667%}.ast-col-md-9{width:75%}.ast-col-md-10{width:83.3333333333%}.ast-col-md-11{width:91.6666666667%}.ast-col-md-12{width:100%}.ast-col-md-pull-0{right:auto}.ast-col-md-pull-1{right:8.3333333333%}.ast-col-md-pull-2{right:16.6666666667%}.ast-col-md-pull-3{right:25%}.ast-col-md-pull-4{right:33.3333333333%}.ast-col-md-pull-5{right:41.6666666667%}.ast-col-md-pull-6{right:50%}.ast-col-md-pull-7{right:58.3333333333%}.ast-col-md-pull-8{right:66.6666666667%}.ast-col-md-pull-9{right:75%}.ast-col-md-pull-10{right:83.3333333333%}.ast-col-md-pull-11{right:91.6666666667%}.ast-col-md-pull-12{right:100%}.ast-col-md-push-0{left:auto}.ast-col-md-push-1{left:8.3333333333%}.ast-col-md-push-2{left:16.6666666667%}.ast-col-md-push-3{left:25%}.ast-col-md-push-4{left:33.3333333333%}.ast-col-md-push-5{left:41.6666666667%}.ast-col-md-push-6{left:50%}.ast-col-md-push-7{left:58.3333333333%}.ast-col-md-push-8{left:66.6666666667%}.ast-col-md-push-9{left:75%}.ast-col-md-push-10{left:83.3333333333%}.ast-col-md-push-11{left:91.6666666667%}.ast-col-md-push-12{left:100%}.ast-col-md-offset-0{margin-left:0}.ast-col-md-offset-1{margin-left:8.3333333333%}.ast-col-md-offset-2{margin-left:16.6666666667%}.ast-col-md-offset-3{margin-left:25%}.ast-col-md-offset-4{margin-left:33.3333333333%}.ast-col-md-offset-5{margin-left:41.6666666667%}.ast-col-md-offset-6{margin-left:50%}.ast-col-md-offset-7{margin-left:58.3333333333%}.ast-col-md-offset-8{margin-left:66.6666666667%}.ast-col-md-offset-9{margin-left:75%}.ast-col-md-offset-10{margin-left:83.3333333333%}.ast-col-md-offset-11{margin-left:91.6666666667%}.ast-col-md-offset-12{margin-left:100%}}@media (min-width:992px){.ast-col-lg-1,.ast-col-lg-10,.ast-col-lg-11,.ast-col-lg-12,.ast-col-lg-2,.ast-col-lg-3,.ast-col-lg-4,.ast-col-lg-5,.ast-col-lg-6,.ast-col-lg-7,.ast-col-lg-8,.ast-col-lg-9{float:left}.ast-col-lg-1{width:8.3333333333%}.ast-col-lg-2{width:16.6666666667%}.ast-col-lg-3{width:25%}.ast-col-lg-4{width:33.3333333333%}.ast-col-lg-5{width:41.6666666667%}.ast-col-lg-6{width:50%}.ast-col-lg-7{width:58.3333333333%}.ast-col-lg-8{width:66.6666666667%}.ast-col-lg-9{width:75%}.ast-col-lg-10{width:83.3333333333%}.ast-col-lg-11{width:91.6666666667%}.ast-col-lg-12{width:100%}.ast-col-lg-pull-0{right:auto}.ast-col-lg-pull-1{right:8.3333333333%}.ast-col-lg-pull-2{right:16.6666666667%}.ast-col-lg-pull-3{right:25%}.ast-col-lg-pull-4{right:33.3333333333%}.ast-col-lg-pull-5{right:41.6666666667%}.ast-col-lg-pull-6{right:50%}.ast-col-lg-pull-7{right:58.3333333333%}.ast-col-lg-pull-8{right:66.6666666667%}.ast-col-lg-pull-9{right:75%}.ast-col-lg-pull-10{right:83.3333333333%}.ast-col-lg-pull-11{right:91.6666666667%}.ast-col-lg-pull-12{right:100%}.ast-col-lg-push-0{left:auto}.ast-col-lg-push-1{left:8.3333333333%}.ast-col-lg-push-2{left:16.6666666667%}.ast-col-lg-push-3{left:25%}.ast-col-lg-push-4{left:33.3333333333%}.ast-col-lg-push-5{left:41.6666666667%}.ast-col-lg-push-6{left:50%}.ast-col-lg-push-7{left:58.3333333333%}.ast-col-lg-push-8{left:66.6666666667%}.ast-col-lg-push-9{left:75%}.ast-col-lg-push-10{left:83.3333333333%}.ast-col-lg-push-11{left:91.6666666667%}.ast-col-lg-push-12{left:100%}.ast-col-lg-offset-0{margin-left:0}.ast-col-lg-offset-1{margin-left:8.3333333333%}.ast-col-lg-offset-2{margin-left:16.6666666667%}.ast-col-lg-offset-3{margin-left:25%}.ast-col-lg-offset-4{margin-left:33.3333333333%}.ast-col-lg-offset-5{margin-left:41.6666666667%}.ast-col-lg-offset-6{margin-left:50%}.ast-col-lg-offset-7{margin-left:58.3333333333%}.ast-col-lg-offset-8{margin-left:66.6666666667%}.ast-col-lg-offset-9{margin-left:75%}.ast-col-lg-offset-10{margin-left:83.3333333333%}.ast-col-lg-offset-11{margin-left:91.6666666667%}.ast-col-lg-offset-12{margin-left:100%}}@media (min-width:1200px){.ast-col-xl-1,.ast-col-xl-10,.ast-col-xl-11,.ast-col-xl-12,.ast-col-xl-2,.ast-col-xl-3,.ast-col-xl-4,.ast-col-xl-5,.ast-col-xl-6,.ast-col-xl-7,.ast-col-xl-8,.ast-col-xl-9{float:left}.ast-col-xl-1{width:8.3333333333%}.ast-col-xl-2{width:16.6666666667%}.ast-col-xl-3{width:25%}.ast-col-xl-4{width:33.3333333333%}.ast-col-xl-5{width:41.6666666667%}.ast-col-xl-6{width:50%}.ast-col-xl-7{width:58.3333333333%}.ast-col-xl-8{width:66.6666666667%}.ast-col-xl-9{width:75%}.ast-col-xl-10{width:83.3333333333%}.ast-col-xl-11{width:91.6666666667%}.ast-col-xl-12{width:100%}.ast-col-xl-pull-0{right:auto}.ast-col-xl-pull-1{right:8.3333333333%}.ast-col-xl-pull-2{right:16.6666666667%}.ast-col-xl-pull-3{right:25%}.ast-col-xl-pull-4{right:33.3333333333%}.ast-col-xl-pull-5{right:41.6666666667%}.ast-col-xl-pull-6{right:50%}.ast-col-xl-pull-7{right:58.3333333333%}.ast-col-xl-pull-8{right:66.6666666667%}.ast-col-xl-pull-9{right:75%}.ast-col-xl-pull-10{right:83.3333333333%}.ast-col-xl-pull-11{right:91.6666666667%}.ast-col-xl-pull-12{right:100%}.ast-col-xl-push-0{left:auto}.ast-col-xl-push-1{left:8.3333333333%}.ast-col-xl-push-2{left:16.6666666667%}.ast-col-xl-push-3{left:25%}.ast-col-xl-push-4{left:33.3333333333%}.ast-col-xl-push-5{left:41.6666666667%}.ast-col-xl-push-6{left:50%}.ast-col-xl-push-7{left:58.3333333333%}.ast-col-xl-push-8{left:66.6666666667%}.ast-col-xl-push-9{left:75%}.ast-col-xl-push-10{left:83.3333333333%}.ast-col-xl-push-11{left:91.6666666667%}.ast-col-xl-push-12{left:100%}.ast-col-xl-offset-0{margin-left:0}.ast-col-xl-offset-1{margin-left:8.3333333333%}.ast-col-xl-offset-2{margin-left:16.6666666667%}.ast-col-xl-offset-3{margin-left:25%}.ast-col-xl-offset-4{margin-left:33.3333333333%}.ast-col-xl-offset-5{margin-left:41.6666666667%}.ast-col-xl-offset-6{margin-left:50%}.ast-col-xl-offset-7{margin-left:58.3333333333%}.ast-col-xl-offset-8{margin-left:66.6666666667%}.ast-col-xl-offset-9{margin-left:75%}.ast-col-xl-offset-10{margin-left:83.3333333333%}.ast-col-xl-offset-11{margin-left:91.6666666667%}.ast-col-xl-offset-12{margin-left:100%}}

.wp-block-group.alignfull.hero-banner {
    position: relative;
    z-index: 1;
}
.wp-block-group.alignfull.hero-banner span.eb-typed-view{
	margin-left:20px;	
}
.wp-block-group.alignfull.hero-banner figure.wp-block-image.size-full.hero-banner-image {
    position: absolute;
    right: -140px;
    top: -0px;
}
.wp-block-group.alignfull.hero-banner ul.wp-block-list {
    list-style: none;
    padding: 0px;
}
.wp-block-group.alignfull.hero-banner ul.wp-block-list li {
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
    margin-bottom: 10px;
    color: #535353;
	display: flex;
    gap: 10px;
}
.wp-block-group.alignfull.hero-banner ul.wp-block-list li:before {
    content: "\f061";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    color: #ffaa07;
}
/* .wp-block-group.alignfull.hero-banner .wp-block-columns.hero-banner-stats {
    gap: 147px;
	margin-top: 70px;
	position: relative;
}
.wp-block-group.alignfull.hero-banner .wp-block-columns.hero-banner-stats:after {
    content: '';
    position: absolute;
    right: 228px;
    top: 0;
    bottom: 0;
    width: 1px;
    background-color: #8ecae6;
}
.wp-block-group.alignfull.hero-banner .wp-block-columns.hero-banner-stats .eb-counter-wrapper {
    padding: 0px;
}
.wp-block-group.alignfull.hero-banner .wp-block-columns.hero-banner-stats .eb-counter-wrapper .counter-contents-wrapper {
    gap: 4px;
}
.wp-block-group.alignfull.hero-banner .wp-block-columns.hero-banner-stats .eb-counter-wrapper .counter-contents-wrapper p.eb-counter-number span.eb-counter.eb-counter-number, .wp-block-group.alignfull.hero-banner .wp-block-columns.hero-banner-stats .eb-counter-wrapper .counter-contents-wrapper p.eb-counter-number span.eb-counter-suffix {
    font-size: 40px;
    font-weight: 700;
    color: #052f53;
}
.wp-block-group.alignfull.hero-banner .wp-block-columns.hero-banner-stats .eb-counter-wrapper .counter-contents-wrapper p.eb-counter-title {
    font-size: 16px;
    font-weight: 500;
    color: #535353;
} */
.wp-block-group.alignfull.after-banner-form-wrapper {
    padding-top: 0px;
	z-index: 2;
    position: relative;
}
.wp-block-group.alignfull.after-banner-form-wrapper .wp-block-columns {
    box-shadow: 0px 8px 16px rgb(32 107 173 / 30%);
    border-radius: 16px;
}
.wp-block-group.alignfull.after-banner-form-wrapper .wp-block-columns h2.wp-block-heading {
    background-color: #206bad;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    padding: 10px 15px;
    max-width: 153px;
    color: #fff;
    line-height: 25px;
    font-size: 16px;
    font-weight: 500;
	margin-bottom: 0px;
}
.wp-block-group.alignfull.after-banner-form-wrapper .wp-block-columns div.wpcf7 {
    margin-top: 0px;
    padding: 25px 25px 0px;
}
.wp-block-group.alignfull.after-banner-form-wrapper .wp-block-columns div.wpcf7 .ast-row {
    margin-bottom: 0px;
}
.wp-block-group.alignfull.after-banner-form-wrapper .wp-block-columns div.wpcf7 p {
    margin-bottom: 20px;
}
.wp-block-group.alignfull.after-banner-form-wrapper .wp-block-columns div.wpcf7 i {
    position: absolute;
    left: 25px;
    top: 15px;
    z-index: 1;
    color: #052f53;
}
.wp-block-group.alignfull.after-banner-form-wrapper .wp-block-columns div.wpcf7 input.wpcf7-form-control {
    border: 1px solid #DBD7D7;
    height: 48px;
    border-radius: 8px;
    padding-left: 45px;
    font-size: 16px;
    line-height: 25px;
    color: #052f53;
    font-weight: 500;
    font-style: normal;
}
.wp-block-group.alignfull.after-banner-form-wrapper .wp-block-columns div.wpcf7 input.wpcf7-form-control::placeholder {
    color: #A18E8E;
}
.wp-block-group.alignfull.after-banner-form-wrapper .wp-block-columns div.wpcf7 textarea.wpcf7-form-control {
    border: 1px solid #DBD7D7;
    max-height: 48px;
    border-radius: 8px;
    padding-left: 45px;
    font-size: 16px;
    line-height: 25px;
    color: #052f53;
    font-weight: 500;
    font-style: normal;
}
.wp-block-group.alignfull.after-banner-form-wrapper .wp-block-columns div.wpcf7 textarea.wpcf7-form-control::placeholder{
	color: #A18E8E;
}
.wp-block-group.alignfull.after-banner-form-wrapper .wp-block-columns div.wpcf7 input.wpcf7-form-control.wpcf7-submit {
    border: 0px;
    width: 100%;
    max-width: 299px;
    padding: 10px;
    background-color: #fb8501;
    color: #fff;
}
.wp-block-group.alignfull.after-banner-form-wrapper .wp-block-columns div.wpcf7 input.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #ffaa07;
    color: #000;
}
.wp-block-group.alignfull.brands-logos-wrapper {
    padding-top: 0px;
	padding-bottom:0px
}
.wp-block-group.alignfull.brands-logos-wrapper .wp-block-columns {
    padding: 60px 0px;
    background-color: #206bad;
    border-radius: 16px;
}
.wp-block-group.alignfull.brands-logos-wrapper .eb-slider-wrapper.eb-slider-mauks {
    padding: 0px;
}
.wp-block-group.alignfull.brands-logos-wrapper .eb-slider-wrapper.eb-slider-mauks .eb-slider-item div{
	padding-top:0px !important;
	padding-bottom:0px !important;
}
.wp-block-group.alignfull.brands-logos-wrapper .eb-slider-wrapper.eb-slider-mauks .eb-slider-item div img.eb-slider-image {
    filter: invert(100%) sepia(0%) saturate(6994%) hue-rotate(263deg) brightness(126%) contrast(112%);
}
.wp-block-group.alignfull.home-company-features .wp-block-columns {
    gap: 80px;
}
.wp-block-group.alignfull.home-company-features .wp-block-columns .wp-block-column {
    text-align: center;
}
.wp-block-group.alignfull.home-company-features .wp-block-columns .wp-block-column figure.wp-block-image {
    width: 64px;
    height: 64px;
    margin-left: auto;
    margin-right: auto;
}
.wp-block-group.alignfull.home-company-features .wp-block-columns .wp-block-column h2.wp-block-heading {
    margin-top: 25px;
    font-weight: 500;
    font-size: 20px;
    margin-bottom: 30px;
}
.wp-block-group.alignfull.home-company-features .wp-block-columns .wp-block-column p {
    margin-top: 0px;
}
.wp-block-group.alignfull.home-about-wrapper {
    background-color: #F7F7F7;
}
.wp-block-group.alignfull.home-about-wrapper .wp-block-columns.home-about-heading-col h2.wp-block-heading {
    max-width: 650px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
}
.wp-block-group.alignfull.home-about-wrapper .wp-block-columns.home-about-heading-col p {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 0px;
}
.wp-block-group.alignfull.home-about-wrapper .wp-block-columns.home-about-content-col {
    margin-top: 50px;
    gap: 100px;
}
.wp-block-group.alignfull.home-about-wrapper .wp-block-columns.home-about-content-col p {
    margin-top: 0px;
}
.wp-block-group.alignfull.home-about-wrapper .wp-block-columns.home-about-content-col h3.wp-block-heading {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 10px;
    display: flex;
    gap: 18px;
}
.wp-block-group.alignfull.home-about-wrapper .wp-block-columns.home-about-content-col h3.wp-block-heading:before {
    content: "\f5de";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    width: 32px;
    height: 32px;
    border-radius: 100%;
    background-color: #206bad;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.wp-block-group.alignfull.home-about-wrapper .wp-block-columns.home-about-content-col figure.wp-block-image img {
    border-radius: 16px;
}
.wp-block-cover.home-main-cta {
    border-radius: 16px;
    padding-left: 2em;
    padding-right: 2em;
}
.wp-block-cover.home-main-cta h2.wp-block-heading {
    color: #fff;
}
.wp-block-cover.home-main-cta p {
    margin-top: 0px;
    color: #fff;
    margin-bottom: 20px;
}
.wp-block-cover.home-main-cta p strong {
    font-size: 20px;
}
.wp-block-cover.home-main-cta .wp-block-buttons .wp-block-button:first-child a.wp-block-button__link {
    background-color: #fff;
    color: #206bad;
}
.wp-block-cover.home-main-cta .wp-block-buttons .wp-block-button:first-child a.wp-block-button__link:hover {
    background-color: #206bad;
    color: #fff;
}
.wp-block-group.home-services-wrapper h2.wp-block-heading {
    margin-bottom: 50px;
}
.wp-block-group.home-services-wrapper .wp-block-columns {
    gap: 32px;
/* 	max-width: 100%; */
}
.wp-block-group.home-services-wrapper .wp-block-columns .wp-block-column {
/*     background-color: #206bad;
    border-radius: 16px;
    box-shadow: 0px 8px 16px rgb(32 107 173 / 30%); */
}
.wp-block-group.home-services-wrapper .wp-block-columns .wp-block-column figure.wp-block-image img {
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
}
.wp-block-group.home-services-wrapper .wp-block-columns .wp-block-column h3.eb-slider-title {
    font-size: 24px;
    line-height: 28px;
    font-weight: 700;
}
.wp-block-group.home-services-wrapper .wp-block-columns .wp-block-column .eb-slider-button-wrapper a.eb-slider-button {
    padding: 13px 36px;
    border-radius: 16px;
    font-family: SF Pro Display, Helvetica, Arial, sans-serif;
    font-weight: 700;
    line-height: 22px;
    text-transform: capitalize;
    border-color: #fb8501;
    background-color: #fb8501;
}
.wp-block-group.home-services-wrapper .wp-block-columns .wp-block-column .eb-slider-button-wrapper a.eb-slider-button:hover {
    color: #000000;
    background-color: #ffaa07;
    border-color: #ffaa07;
}
.wp-block-group.home-services-wrapper .wp-block-columns div.slick-slide {
    border-radius: 16px;
    box-shadow: 0px 8px 16px rgb(32 107 173 / 30%);
}
.wp-block-group.home-services-wrapper .wp-block-columns .slick-track {
    display: flex;
    gap: 32px;
	padding-bottom: 18px;
}
.wp-block-group.home-services-wrapper .wp-block-columns div.slick-slide .eb-slider-content {
    padding-top: 15px;
    background-color: #fff;
}
.wp-block-group.home-service-detail-wrapper h3.wp-block-heading {
    min-height: 62.5px;
}
.wp-block-group.home-service-detail-wrapper p {
    min-height: 132px;
}
.wp-block-group.alignfull.home-about-extension-wrapper {
    background-color: #f7f7f7;
}
.wp-block-group.alignfull.home-about-extension-wrapper .wp-block-columns{
	gap: 100px;
}
.wp-block-group.alignfull.home-about-extension-wrapper .wp-block-columns ul.wp-block-list{
	list-style:none;
	padding:0px;
	column-count:2;
}
.wp-block-group.alignfull.home-about-extension-wrapper .wp-block-columns ul.wp-block-list li{
	display:flex;
	gap:10px;
}
.wp-block-group.alignfull.home-about-extension-wrapper .wp-block-columns ul.wp-block-list li:before {
    content: "\f054";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    background-color: #206bad;
    width: 20px;
    height: 20px;
    color: #fff;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
}
.wp-block-group.alignfull.home-about-extension-wrapper figure.wp-block-image img {
    border-radius: 16px;
}
.site-above-footer-wrap[data-section="section-above-footer-builder"] {
    border-radius: 16px;
}
.site-above-footer-wrap[data-section="section-above-footer-builder"] h2 {
    font-size: 50px;
    color: #fff;
    margin-bottom: 24px;
}
.site-above-footer-wrap[data-section="section-above-footer-builder"] p {
    margin-bottom: 24px;
    color: #cdcdcd;
    font-size: 16px;
    line-height: 24px;
}
.site-above-footer-wrap[data-section="section-above-footer-builder"] p a {
    font-size: 40px;
    line-height: 48px;
    color: #fff;
}
.site-above-footer-wrap[data-section="section-above-footer-builder"] p.quote-btn {
    margin-bottom: 0px;
}
.site-above-footer-wrap[data-section="section-above-footer-builder"] p.quote-btn a {
    padding: 13px 36px;
    font-family: SF Pro Display, Helvetica, Arial, sans-serif;
    font-weight: 700;
    line-height: 22px;
    text-transform: capitalize;
    font-size: 14px;
    border-color: #fb8501;
    background-color: #fb8501;
    border-radius: 8px;
    display: inline-block;
}
.site-above-footer-wrap[data-section="section-above-footer-builder"] p.quote-btn a:hover {
    background-color: #ffaa07;
    border-color: #ffaa07;
    color: #000;
}
.site-above-footer-wrap[data-section="section-above-footer-builder"] .ast-builder-grid-row {
    grid-column-gap: 0px;
    grid-template-columns: 390px auto;
}
.site-footer-above-section-2.site-footer-section.site-footer-section-2 p {
    margin-bottom: 0px;
}
.footer-widget-area[data-section="sidebar-widgets-footer-widget-1"].footer-widget-area-inner {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 60px;
    grid-row-gap: 60px;
}
.footer-widget-area[data-section="sidebar-widgets-footer-widget-1"].footer-widget-area-inner section#text-2 {
    grid-column: 2 / span 3;
}
section#text-2 ul {
    grid-template-columns: repeat(3, 1fr);
    display: grid;
    gap: 25px;
}
section#text-2 ul li {
    padding-left: 55px;
    position: relative;
    font-size: 16px;
    line-height: 26px;
    color: #000000;
}
section#text-2 ul li strong {
    display: block;
}
section#text-2 ul li strong a {
    color: #000;
}
section#text-2 ul li:before {
    content: '';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    width: 40px;
    height: 40px;
    background-color: #fb8501;
    position: absolute;
    left: 0;
    top: 0;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    border-radius: 100%;
}
section#text-2 ul li:first-child:before{
	content: "\f3c5";
}
section#text-2 ul li:nth-child(2):before{
	content: "\f0e0";
}
section#text-2 ul li:last-child:before{
	content: "\f879";
}
section#text-3 p {
    font-weight: 700;
    color: #000;
    font-size: 20px;
    line-height: 28px;
}
section#text-4 li, section#text-4 p, section#text-4 a, section#text-5 li, section#text-5 p, section#text-5 a {
    font-size: 16px;
    color: #000;
    line-height: 32px;
}
section#text-4 a:hover, section#text-5 a:hover {
    color: #fb8501;
}
section#custom_html-2 .iframe-wrapper {
    position: relative;
    padding-bottom: 108.25%;
    padding-top: 25px;
    height: 0;
}
section#custom_html-2 .iframe-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.ast-header-button-2[data-section="section-hb-button-2"] {
    position: fixed;
    left: 30px;
    bottom: 30px;
}
.ast-header-button-2[data-section="section-hb-button-2"] a.ast-custom-button-link .ast-custom-button {
    font-size: 0px;
    padding: 0px;
    width: 56px;
    height: 56px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.ast-header-button-2[data-section="section-hb-button-2"] a.ast-custom-button-link .ast-custom-button:before {
    content: "\f879";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 30px;
}
.wp-block-group.alignfull.inner-page-titlebar {
    padding-top: 0px;
}
.wp-block-group.alignfull.inner-page-titlebar div#quote-form {
    background-color: #206bad;
    padding: 40px 40px 0px;
    border-radius: 16px;
}
.wp-block-group.alignfull.inner-page-titlebar div#quote-form h3.wp-block-heading {
    text-align: center;
    color: #fff;
    font-size: 28px;
    line-height: 28px;
}
.wp-block-group.alignfull.inner-page-titlebar div#quote-form div.wpcf7 p {
    margin-bottom: 20px;
	position: relative;
}
.wp-block-group.alignfull.inner-page-titlebar div#quote-form div.wpcf7 input.wpcf7-form-control {
    background-color: #2DBED6;
    border-color: #2DBED6;
    color: #fff;
	padding-right: 35px;
}
.wp-block-group.alignfull.inner-page-titlebar div#quote-form div.wpcf7 input.wpcf7-form-control::placeholder {
    color: #fff;
}
.wp-block-group.alignfull.inner-page-titlebar div#quote-form div.wpcf7 p i {
    position: absolute;
    right: 10px;
    top: 12px;
    color: #fff;
    z-index: 1;
}
.wp-block-group.alignfull.inner-page-titlebar div#quote-form div.wpcf7 textarea.wpcf7-form-control {
    background-color: #2dbed6;
    border-color: #2dbed6;
    color: #fff;
    max-height: 55px;
}
.wp-block-group.alignfull.inner-page-titlebar div#quote-form div.wpcf7 textarea.wpcf7-form-control::placeholder {
    color: #fff;
}
.wp-block-group.alignfull.inner-page-titlebar div#quote-form div.wpcf7 input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
    background-color: #fb8501;
}
.wp-block-group.alignfull.inner-page-titlebar div#quote-form div.wpcf7 input.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #ffaa07;
    color: #000;
}
.wp-block-group.alignfull.inner-page-titlebar .wp-block-cover {
    border-radius: 16px;
    padding: 30px;
}
.wp-block-group.alignfull.inner-page-titlebar .wp-block-cover h1.wp-block-heading {
    color: #fff;
}
.wp-block-group.alignfull.inner-page-titlebar .wp-block-cover .yoast-breadcrumbs {
    margin-top: 0px;
	padding: 0 13px;
}
.wp-block-group.alignfull.inner-page-titlebar .wp-block-cover .yoast-breadcrumbs a {
    color: #fb8501;
    text-decoration: none;
}
.wp-block-group.alignfull.inner-page-titlebar .wp-block-cover .yoast-breadcrumbs a:hover {
    color: #ffaa07;
}
.wp-block-group.alignfull.inner-page-titlebar .wp-block-cover .yoast-breadcrumbs span.breadcrumb_last {
    font-weight: 700;
}
.wp-block-group.terms-condition-text-col {
    background-color: #F7F7F7;
	border-radius:16px;
	padding:30px;
	margin-bottom: 5em;
}
.wp-block-group.contact-page-titlebar .yoast-breadcrumbs {
    margin-top: 0px;
    text-align: center;
}
.wp-block-group.contact-page-titlebar .yoast-breadcrumbs span.breadcrumb_last {
    font-weight: 700;
}
.wp-block-group.contact-page-titlebar .yoast-breadcrumbs a {
    color: #fb8501;
    text-decoration: none;
}
.wp-block-group.contact-page-titlebar .yoast-breadcrumbs a:hover {
    color: #206bad;
}
.wp-block-group.alignfull.sitemap-container {
    padding-top: 0px;
}
.wp-block-group.contact-us-form-wrapper {
    padding-top: 0px;
    padding-bottom: 0px;
}
.wp-block-group.contact-us-form-wrapper div#quote-form {
    background-color: #206bad;
    padding: 40px 40px 0px;
    border-radius: 16px;
}
.wp-block-group.contact-us-form-wrapper div#quote-form h2.wp-block-heading {
    text-align: center;
    color: #fff;
    font-size: 28px;
    line-height: 28px;
}
.wp-block-group.contact-us-form-wrapper div#quote-form div.wpcf7 p {
    margin-bottom: 20px;
    position: relative;
}
.wp-block-group.contact-us-form-wrapper div#quote-form div.wpcf7 i {
    position: absolute;
    right: 10px;
    top: 12px;
    color: #fff;
    z-index: 1;
}
.wp-block-group.contact-us-form-wrapper div#quote-form div.wpcf7 input.wpcf7-form-control {
    background-color: #2DBED6;
    border-color: #2DBED6;
    color: #fff;
    padding-right: 35px;
}
.wp-block-group.contact-us-form-wrapper div#quote-form div.wpcf7 input.wpcf7-form-control::placeholder{
	color: #fff;
}
.wp-block-group.contact-us-form-wrapper div#quote-form div.wpcf7 textarea.wpcf7-form-control {
    background-color: #2dbed6;
    border-color: #2dbed6;
    color: #fff;
    max-height: 55px;
}
.wp-block-group.contact-us-form-wrapper div#quote-form div.wpcf7 textarea.wpcf7-form-control::placeholder{
	color: #fff;
}
.wp-block-group.contact-us-form-wrapper div#quote-form div.wpcf7 input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
    background-color: #fb8501;
}
.wp-block-group.contact-us-form-wrapper div#quote-form div.wpcf7 input.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #ffaa07;
    color: #000;
}
.wp-block-group.contact-us-form-wrapper .iframe-wrapper {
    position: relative;
    padding-bottom: 66.50%;
    padding-top: 25px;
    height: 0;
}
.wp-block-group.contact-us-form-wrapper .iframe-wrapper iframe {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
	border-radius: 16px;
}
.wp-block-group.get-intouch-icons ul.wp-block-list {
    grid-template-columns: repeat(4, 1fr);
    display: grid;
    gap: 25px;
	list-style: none;
    padding: 0px;
}
.wp-block-group.get-intouch-icons ul.wp-block-list li {
    padding-left: 55px;
    position: relative;
    font-size: 16px;
    line-height: 26px;
    color: #000000;
}
.wp-block-group.get-intouch-icons ul.wp-block-list li strong {
    display: block;
}
.wp-block-group.get-intouch-icons ul.wp-block-list li a {
    color: #000;
    text-decoration: none;
}
.wp-block-group.get-intouch-icons ul.wp-block-list li:before {
    content: '';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    width: 40px;
    height: 40px;
    background-color: #fb8501;
    position: absolute;
    left: 0;
    top: 0;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    border-radius: 100%;
}
.wp-block-group.get-intouch-icons ul.wp-block-list li:first-child:before {
    content: "\f3c5";
}
.wp-block-group.get-intouch-icons ul.wp-block-list li:nth-child(2):before {
    content: "\f0e0";
}
.wp-block-group.get-intouch-icons ul.wp-block-list li:nth-child(3):before {
    content: "\f879";
}
.wp-block-group.get-intouch-icons ul.wp-block-list li:nth-child(4):before {
    content: "\f017";
}
.wp-block-group.no-top-padding-group {
    padding-top: 0px;
}
ul.wp-block-list.two-col-list {
    list-style: none;
    padding: 0px;
	column-count: 2;
}
ul.wp-block-list.two-col-list li {
    display: flex;
    gap: 10px;
}
ul.wp-block-list.two-col-list li:before {
    content: "\f054";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    background-color: #206bad;
    width: 20px;
    height: 20px;
    color: #fff;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
}
.wp-block-group.grey-bg-rounded-corners-col {
    background-color: #F7F7F7;
    border-radius: 16px;
    padding: 30px;
}
ul.wp-block-list.four-col-list {
    column-count: 4;
}
.ast-header-html-2 .ast-builder-html-element {
    position: fixed;
    left: 0;
    bottom: 0;
    right: 0;
}
.ast-header-html-2 .ast-builder-html-element ul {
    list-style: none;
    margin: 0px;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
/* .ast-header-html-2 .ast-builder-html-element ul li {
    display: inline-block;
    width: 49.672%;
} */
.ast-header-html-2 .ast-builder-html-element ul li:first-child a {
    background-color: #1f6ca7;
    padding: 15px;
    display: block;
    text-align: center;
    color: #fff;
    font-size: 16px;
}
.ast-header-html-2 .ast-builder-html-element ul li:first-child a:hover {
    background-color: #ffaa08;
    color: #070707;
}
.ast-header-html-2 .ast-builder-html-element ul li:last-child a {
    background-color: #ffaa08;
    padding: 15px;
    display: block;
    text-align: center;
    color: #070707;
    font-size: 16px;
}
.ast-header-html-2 .ast-builder-html-element ul li:last-child a:hover {
    background-color: #1f6ca7;
    color: #fff;
}
@media only screen and (max-width: 921px) {
	.wp-block-group.alignfull.hero-banner figure.wp-block-image.size-full.hero-banner-image {
    	position: relative;
    	left: unset;
    	right: unset;
	}
	.wp-block-group.alignfull.hero-banner .wp-block-columns {
    	display: block;
	}
	.wp-block-group.alignfull.home-company-features .wp-block-columns {
    	display: grid;
    	grid-template-columns: repeat(2, 1fr);
	}
	.wp-block-group.alignfull.home-about-wrapper .wp-block-columns.home-about-content-col {
    	display: grid;
    	grid-template-columns: repeat(1, 1fr);
    	gap: 50px;
	}
	.wp-block-group.alignfull.home-about-extension-wrapper .wp-block-columns {
    	display: grid;
    	grid-template-columns: repeat(1, 1fr);
    	gap: 50px;
	}
	.site-above-footer-wrap[data-section="section-above-footer-builder"] .ast-builder-grid-row {
    	grid-template-columns: repeat(1, 1fr);
	}
	.footer-widget-area[data-section="sidebar-widgets-footer-widget-1"].footer-widget-area-inner {
    	display: block;
	}
	section#text-3, section#text-4, section#text-5, section#custom_html-2 {
    	width: 50%;
    	float: left;
	}
	.wp-block-group.terms-condition-text-col {
		margin-bottom: 4em;
	}
	.wp-block-group.get-intouch-icons ul.wp-block-list {
    	grid-template-columns: repeat(1, 1fr);
	}
	.wp-block-group.contact-us-form-wrapper .wp-block-columns {
    	display: block;
	}
	.wp-block-group.alignfull.inner-page-titlebar .wp-block-columns {
    	display: block;
	}
	.wp-block-group.alignfull.inner-page-titlebar .wp-block-columns div#quote-form {
    	margin-top: 24px;
	}
	.wp-block-group.terms-condition-text-col .wp-block-columns {
    	display: block;
	}
	ul.wp-block-list.four-col-list {
    	column-count: 2;
	}
}
@media only screen and (max-width: 781px) {
	.wp-block-group.alignfull.hero-banner span.eb-typed-prefix{
		display:block;
	}
	.wp-block-group.alignfull.hero-banner span.eb-typed-view{
		margin-left:0px;
	}
	.wp-block-group.alignfull.brands-logos-wrapper .eb-slider-wrapper.eb-slider-mauks .eb-slider-item div {
    	padding-left: 20px;
    	padding-right: 20px;
	}
	.wp-block-group.alignfull.home-company-features .wp-block-columns {
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    }
	.wp-block-group.alignfull.home-services-wrapper .wp-block-columns .slick-track{
		display:block;
	}
	.wp-block-cover.home-main-cta h2.wp-block-heading {
    	font-size: 30px;
    	line-height: 32px;
	}
	.wp-block-group.alignfull.home-service-detail-wrapper p {
    	min-height: unset;
	}
	.wp-block-group.alignfull.home-service-detail-wrapper h3.wp-block-heading{
		min-height: unset;
	}
	.wp-block-group.alignfull.home-about-extension-wrapper .wp-block-columns ul.wp-block-list{
		column-count:1;
	}
	section#text-2 ul {
    	grid-template-columns: repeat(1, 1fr);
	}
	section#text-3, section#text-4, section#text-5, section#custom_html-2{
		width:100%;
	}
	.wp-block-group.alignfull.home-services-wrapper .wp-block-columns div.slick-slide .eb-slider-content{
		padding-left:15px;
		padding-right:15px;
	}
	.wp-block-group.alignfull.home-services-wrapper .wp-block-columns div.slick-slide .eb-slider-content h3.eb-slider-title{
		min-height:56px;
	}
	.wp-block-group.terms-condition-text-col {
		margin-bottom: 3em;
	}
	.wp-block-group.get-intouch-icons ul.wp-block-list {
    	grid-template-columns: repeat(1, 1fr);
	}
	.wp-block-group.contact-us-form-wrapper div#quote-form {
    	padding-left: 15px;
    	padding-right: 15px;
	}
	.wp-block-group.contact-us-form-wrapper {
    	padding-left: 0px;
    	padding-right: 0px;
	}
	.wp-block-group.alignfull.inner-page-titlebar div#quote-form {
    	padding-left: 15px;
    	padding-right: 15px;
	}
	ul.wp-block-list.two-col-list{
		column-count:1;
	}
	.wp-block-group.inverted-col-mobile .wp-block-columns {
    	flex-direction: column-reverse;
	}
	ul.wp-block-list.four-col-list {
    	column-count: 1;
	}
}
@media only screen and (min-width: 1320px) {
	.wp-block-group.alignfull.inner-page-titlebar .wp-block-cover {
    	min-height: 576px;
	}
}
@media only screen and (min-width: 1920px) {
	.wp-block-group.alignfull.hero-banner figure.wp-block-image.size-full.hero-banner-image {
    	right: 0px;
	}
}